.reveal h1, .reveal h2, .reveal h3, .reveal h4, .reveal h5, .reveal h6 {
    text-transform: none;
    color: #0684dd;
    font-size: 2em;
    }

.hide-head h1, .hide-head h2, .hide-head h3, .hide-head h4, .hide-head h5,
    .hide-head h6 {
    display: none;
    }

.reveal code {
    display: inline-block;
    background: #333;
    border-radius: 8px;
    padding-left: 4px;
    padding-right 4px;
    color: #fc6;
    }
body {
    /* background-image: url("/img/21Mar2017Sentinel.png"); */
    background-repeat: no-repeat;
    background-position: center center;
    }
.reveal section img {
    border: none;
    }
.scrollable-slide {
    height: 800px;
    overflow-y: auto !important;
    }
::-webkit-scrollbar {
    width: 6px;
    }
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    }
::-webkit-scrollbar-thumb {
  background-color: #333;
    }
::-webkit-scrollbar-corner {
  background-color: #333;
    }
.reveal pre code {
    max-height: 525px;
    }